Bug 818234 - Review Request: rubygem-method_source - Retrieve the source code for a method
Review Request: rubygem-method_source - Retrieve the source code for a method
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 10:30 EDT by Vít Ondruch
Modified: 2012-05-26 02:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 02:51:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
bkabrda: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Bohuslav "Slavek" Kabrda 2012-05-02 10:36:11 EDT
Taking this one.
Comment 2 Bohuslav "Slavek" Kabrda 2012-05-02 10:50:39 EDT
- %{gem_instdir}/LICENSE should be marked as %doc

Otherwise the package seems good, so since this is just a minor issue, this package is APPROVED (please fix before committing).
Comment 3 Vít Ondruch 2012-05-02 11:06:32 EDT
Thank you for your review!


New Package SCM Request
=======================
Package Name: rubygem-method_source
Short Description: Retrieve the source code for a method
Owners: vondruch
Branches: f17
InitialCC:
Comment 4 Gwyn Ciesla 2012-05-03 09:50:42 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2012-05-03 10:28:35 EDT
rubygem-method_source-0.7.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rubygem-method_source-0.7.1-2.fc17
Comment 6 Fedora Update System 2012-05-03 23:10:15 EDT
Package rubygem-method_source-0.7.1-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-method_source-0.7.1-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7263/rubygem-method_source-0.7.1-2.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-05-26 02:51:11 EDT
rubygem-method_source-0.7.1-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.